.w3-blue{color:#fff!important;background-color:#01337a!important}
.w3-hover-yellow:hover{color:#fff!important;background-color:#e9bb27!important}
.w3-hover-red:hover{color:#fff!important;background-color:#be0000!important} 
.w3-dropdown-hover:hover > .w3-button:first-child,.w3-dropdown-click:hover > .w3-button:first-child{background-color:#be0000;color:#fff}

.sv-red {background-color:#be0000; color:#fff; font-size:large; max-width:100%}
.sv-blue {background-color:#01337a; color:#fff; font-size:large; max-width:100%}
.sv-yellow {background-color:#e9bb27; color:#fff; font-size:large; max-width:100%}
.sv-white {background-color:#ffffff; color:#fff; font-size:large; max-width:100%}
body {font-family: "Verdana", sans-serif}


